.GS .modal-dialog .form-horizontal .form-group {
	margin-bottom: 5px;
}
.GS .modal-dialog h3 { font-size: 20px; }
.GS .modal-dialog h4 { font-size: 18px; }
.GS .modal-dialog h5 { font-size: 16px; }
.GS .modal-dialog h6 { font-size: 14px;  font-weight: bold; color: #515050;  margin-bottom: 5px; }
.GS .modal-dialog .tableScroll .table > tbody > tr > td {
	border: 1px solid rgba(129,129,129,0.00);
	border-bottom: 1px solid #bfbfbf;
	background-color: #f0f0f0;
	height:40px;
	font-weight: normal;
	padding: 3px 10px;	 
}
.GS .modal-dialog .table {
	margin-bottom: 10px;
}
.GS .modal-dialog .breadcrumb {
	margin-bottom: 0px;
	background: transparent;
	padding-left: 0px;
}
.GS .heading-bottomline {
	border-bottom: 1px solid #017eba !important;
	margin-bottom: 10px;
	padding-bottom: 8px;
	margin-top: 0px;
}
.GS .heading-bottomline-grey {
	border-bottom: 1px solid #CCC !important;
	margin-bottom: 10px;
	padding-bottom: 8px;
	margin-top: 0px;
}
.GS .heading-bottomline.append-nontext {
	margin-bottom: 18px;
}

/*------------------------------------------------------------------------------------------------
modal width
------------------------------------------------------------------------------------------------*/
.GS .modal-xlg { 
	width: 1170px; 
}
.GS .modal-ml {
	width: 700px;
}
.GS .modal-ms {
	width: 550px;
}
/*3 types of message dialog*/
.GS .modal-msgS { 
	width:418px;
	height:152px;
}
.GS .modal-msgM { 
	width:540px;
	height:180px;
}
.GS .modal-msgL { 
	width:600px;
	height:250px; 
}

.GS .msg-heightS { 
	height:152px;
}
.GS .msg-heightM { 
	height:180px;
}
.GS .msg-heightL { 
	height:250px; 
}


/*------------------------------------------------------------------------------------------------
modal height
------------------------------------------------------------------------------------------------*/
.GS .modal-lg {
	min-width: 900px;
}
/*Jason*/
.GS .modal-slg {
	width: 540px;
}
.GS .modal-dialog {
	min-width: 418px;
	min-height: 152px;
}
/*yichun*/
.GS .modal-ntacl_browseUser{
	min-width: 800px;
}
.GS .modal-height-ss {
	height: 200px;
}
.GS .modal-height-sss {
	height: 150px;
}
.GS .modal-height-s {
	height: 250px;
}
.GS .modal-height-sm {
	height: 350px;
}
.GS .modal-height-m {
	height: 400px;
}
.GS .modal-height-l {
	height: 450px;
}
.GS .modal-height-xl {
	height: 500px;
}
.GS .modal-height-xxl {
	height: 610px;
}

/*------------------------------------------------------------------------------------------------
modal layout
------------------------------------------------------------------------------------------------*/
.GS .modal-content {
	position: relative;
	height: 100%;
	width: 100%;
}
.GS .modal-header {
	height: 40px;
}
.GS .modal-body {
	top: 0;
	bottom: 50px;
	overflow: hidden;
	padding: 0px;
}
.GS .modal-footer {
	height: 50px;
}

/*------------------------------------------------------------------------------------------------
base
------------------------------------------------------------------------------------------------*/
.GS .modal-header {
	color: #FFFFFF;
	background: #027eba;
}
.GS .modal-title {
	color: #FFFFFF;
	font-size: 14px;
	line-height: 1;
}
.GS .modal-header button.close {
	color: #FFFFFF;
	box-shadow: none;
	text-shadow: none;
	opacity: 1;
}
.GS .modal-dialog .panel-body {
	overflow: auto;
}
.GS .modal-body, .modal-footer {
	background: #f0f0f0;
}
.GS .modal-footer {
	padding-top: 8px;
	padding-bottom: 8px;
	border-top: 2px solid #c8c8c8;
}
/*-----------------------------------------------------------------------------
main structure
-------------------------------------------------------------------------------*/
.GS #modal-main {
	/*position: relative;
	overflow: hidden;*/
	height: 100%;
	padding: 15px 30px;
}
/*-----------------------------------------------------------------------------
main structure (1-column)
-----------------------------------------------------------------------------*/
.GS .modal-main-inner {
	position: relative;
	height: 100%;
	width: 100%;
}
.GS .modal-main-title, .GS .modal-main-container, .GS .modal-main-container-s, .GS .modal-main-container-xs {
	position: absolute;
	width: 100%;
}
.GS .modal-main-title.new, .GS .modal-main-container.new, .GS .modal-main-container-s.new, .GS .modal-main-container-xs.new {
	position: relative;
}
.GS .modal-main-title-noline {/*title without underline, for side menu page*/
	padding-bottom: 5px;
}
.GS .modal-main-title, .GS .modal-main-title-s {
	padding-bottom: 5px;
	border-bottom: 1px solid #027eba;
}
.GS .modal-main-title.new {
	padding-bottom: 0px;
	border-bottom: none;
}
.GS .modal-main-container {
	top: 55px;
	height: 90%;
	bottom: 0px;
	padding-top: 5px;
}
.GS .modal-main-container.new {
	top: 0px;
	padding-top: 0px;
}
.GS .modal-main-content { /*without .modal-main-title*/
	height: 100%;
	overflow: auto;
}
.GS .modal-main-container-xs { /*for side menu page*/
	height: 95%;
	bottom: 0px;
}
.GS .modal-main-container-s {
	top: 35px;
	height: 95%;
	bottom: 0px;
	padding-top: 5px;
}
.GS .modal-main-container-s.new {
	top: 0px;
	padding-top: 0px;
}

/*-----------------------------------------------------------------------------
main structure (2-column: with side menu)
-----------------------------------------------------------------------------*/
.GS #modal-main-wrapper {
	position: relative;
	height: 100%;
	width: 100%;
}
.GS #modal-side-menu, .GS #modal-side-wrapper {
	float: left;
	height: 100%;
}
.GS #modal-side-wrapper {
	width: 77.6%;
}
.GS #modal-side-menu {
	width: 165px;
	margin-right: 15px;
}
/*------------------------------------------------------------------------------------------------
sub structure:1-column & 2-column contents
------------------------------------------------------------------------------------------------*/
.GS .modal-sub-container {
	position: relative;
	height: 100%;
	width: 100%;
}
.GS .modal-sub-inner {
	height: 100%;
	margin-top: -5px;
}
.GS .modal-sub-title {
	display: inline-block;
	width: 100%;
	padding-bottom: 5px;
	/*height: 10%;*/
}
.GS .modal-sub-title-content, .GS .modal-sub-content {
	bottom: 0px;
	overflow: auto;
}
.GS .modal-sub-title-content { /*Content with title*/
	height: 85%;
}
.GS .modal-sub-content { /*Content without title*/
	height: 100%;
}

/*------------------------------------------------------------------------------------------------
Side menu 
------------------------------------------------------------------------------------------------*/
/***Side menu***/
.GS #modal-side-menu .nav > li {
	margin-bottom: 3px;
	padding-right: 20px;
}
.GS #modal-side-menu .nav>li>a {
	padding:7px;
	color: #333333;
	background:#FFF;
	width: 145px;
}
.GS #modal-side-menu .nav-pills > li > a { border-radius: 0px;  } 
.GS #modal-side-menu .nav-pills > li > a:hover {
	background: #E5F2FB;
}
.GS #modal-side-menu .nav-pills .dropdown-toggle {
	color: #333333;
	background:#FFF;	
}
.GS #modal-side-menu .nav-pills .open .dropdown-toggle {
	color:#FFF;
	background: #505050;	
}
.GS #modal-side-menu .nav > li.active {
	background: url(../images/modalmenu-arrow_active.png) no-repeat 100%;	
	margin-left: 0px;
}
.GS #modal-side-menu .nav-pills > li.active > a {
	color:#FFF;
	background: #027eba;	
	/*margin-left: 2px;*/
}
.GS #modal-side-menu .nav-pills > li + li {
	margin-left: 0px;
}
.GS #modal-side-menu .dropdown-menu {
	background: #505050;
	border-radius: 0px;
	box-shadow: none;
	border: none;
	padding: 0px;
	opacity: .9;
	position: absolute;
	left: 145px;
    top: -2px;
}
.GS #modal-side-menu .dropdown-menu .sub-menum {
    visibility: hidden;
}
.GS #modal-side-menu .dropdown-menu.active .sub-menu {
    visibility: visible;
}
.GS #modal-side-menu .dropdown-menu > li > a {
	color: #FFFFFF;
	padding: 7px 20px;
}
.GS #modal-side-menu .dropdown-menu > li > a:hover {
	background: #027eba;	
	color: #FFFFFF;
}
.GS #modal-side-menu .dropdown-menu:active .dropdown-menu {
    display: block;
}

/***Side menu icon***/
.GS #modal-side-menu .asideicon {
	background: url(../images/icon_16px_nodemenu.png) 50% 50%;
	cursor: pointer;
	display:block;
	float: left;
	height: 16px;
	margin-right: 5px;
	overflow:hidden;
	width: 16px;
}
.GS #modal-side-menu .asideicon_setting {
	background-position:   0px 0px;
}
.GS #modal-side-menu .asideicon_enclosure {
	background-position: -16px 0px;
}
.GS #modal-side-menu .asideicon_network {
	background-position: -32px 0px;
}
.GS #modal-side-menu .asideicon_systeminfo {
	background-position: -48px 0px;
}
.GS #modal-side-menu .asideicon_diskinfo {
	background-position: -64px 0px;
}
.GS #modal-side-menu .asideicon_update {
	background-position: -80px 0px;
}
.GS #modal-side-menu .asideicon_volume {
	background-position: -96px 0px;
}
.GS #modal-side-menu .asideicon_user {
	background-position: -112px 0px;
}
.GS #modal-side-menu .asideicon_endpoint {
	background-position: -128px 0px;
}
.GS #modal-side-menu .asideicon_cloud {
	background-position: -176px 0px;
}
.GS #modal-side-menu .asideicon_schedule {
	background-position: -192px 0px;
}
.GS #modal-side-menu .asideicon_replication {
	background-position: -208px 0px;
}
.GS #modal-side-menu .asideicon_datahost {
	background-position: -224px 0px;
}
.GS #modal-side-menu .asideicon_channel {
	background-position: -240px 0px;
}
.GS #modal-side-menu .asideicon_folder {
	background-position: -256px 0px;
}
.GS #modal-side-menu .asideicon_snapshot {
	background-position: -272px 0px;
}
.GS #modal-side-menu .asideicon_reclaim {
	background-position: -288px 0px;
}
.GS #modal-side-menu .asideicon_administrator {
	background-position: -304px 0px;
}
.GS #modal-side-menu .asideicon_securitry {
	background-position: -320px 0px;
}

.GS #modal-side-menu .nav-pills > li.active > a .asideicon_setting, 
.GS #modal-side-menu .nav-pills  .open .dropdown-toggle  .asideicon_setting {
	background-position:   0px -16px;
}
.GS #modal-side-menu .nav-pills > li.active > a .asideicon_enclosure, 
.GS #modal-side-menu .nav-pills  .open .dropdown-toggle .asideicon_enclosure {
	background-position: -16px -16px;
}
.GS #modal-side-menu .nav-pills > li.active > a .asideicon_network, 
.GS #modal-side-menu .nav-pills  .open .dropdown-toggle .asideicon_network {
	background-position: -32px -16px;
}
.GS #modal-side-menu .nav-pills > li.active > a .asideicon_systeminfo, 
.GS #modal-side-menu .nav-pills  .open .dropdown-toggle .asideicon_systeminfo {
	background-position: -48px -16px;
}
.GS #modal-side-menu .nav-pills > li.active > a .asideicon_diskinfo, 
.GS #modal-side-menu .nav-pills  .open .dropdown-toggle .asideicon_diskinfo {
	background-position: -64px -16px;
}
.GS #modal-side-menu .nav-pills > li.active > a .asideicon_update, 
.GS #modal-side-menu .nav-pills  .open .dropdown-toggle .asideicon_update {
	background-position: -80px -16px;
}
.GS #modal-side-menu .nav-pills > li.active > a .asideicon_volume, 
.GS #modal-side-menu .nav-pills  .open .dropdown-toggle .asideicon_volume {
	background-position: -96px -16px;
}
.GS #modal-side-menu .nav-pills > li.active > a .asideicon_user, 
.GS #modal-side-menu .nav-pills  .open .dropdown-toggle .asideicon_user {
	background-position: -112px -16px;
}
.GS #modal-side-menu .nav-pills > li.active > a .asideicon_endpoint, 
.GS #modal-side-menu .nav-pills  .open .dropdown-toggle .asideicon_endpoint {
	background-position: -128px -16px;
}
.GS #modal-side-menu .nav-pills > li.active > a .asideicon_cloud, 
.GS #modal-side-menu .nav-pills  .open .dropdown-toggle .asideicon_cloud {
	background-position: -176px -16px;
}
.GS #modal-side-menu .nav-pills > li.active > a .asideicon_schedule, 
.GS #modal-side-menu .nav-pills  .open .dropdown-toggle .asideicon_schedule {
	background-position: -192px -16px;
}
.GS #modal-side-menu .nav-pills > li.active > a .asideicon_replication, 
.GS #modal-side-menu .nav-pills  .open .dropdown-toggle .asideicon_replication {
	background-position: -208px -16px;
}
.GS #modal-side-menu .nav-pills > li.active > a .asideicon_datahost, 
.GS #modal-side-menu .nav-pills  .open .dropdown-toggle .asideicon_datahost {
	background-position: -224px -16px;
}
.GS #modal-side-menu .nav-pills > li.active > a .asideicon_channel, 
.GS #modal-side-menu .nav-pills  .open .dropdown-toggle .asideicon_channel {
	background-position: -240px -16px;
}
.GS #modal-side-menu .nav-pills > li.active > a .asideicon_snapshot, 
.GS #modal-side-menu .nav-pills  .open .dropdown-toggle .asideicon_snapshot {
	background-position: -272px -16px;
}
.GS #modal-side-menu .nav-pills > li.active > a .asideicon_reclaim, 
.GS #modal-side-menu .nav-pills  .open .dropdown-toggle .asideicon_reclaim {
	background-position: -288px -16px;
}
.GS #modal-side-menu .nav-pills > li.active > a .asideicon_administrator, 
.GS #modal-side-menu .nav-pills  .open .dropdown-toggle .asideicon_administrator {
	background-position: -304px -16px;
}
.GS #modal-side-menu .nav-pills > li.active > a .asideicon_security, 
.GS #modal-side-menu .nav-pills  .open .dropdown-toggle .asideicon_security {
	background-position: -320px -16px;
}
/*
#modal-side-menu .nav-pills > li.active > a .asideicon_folder, #modal-side-menu .nav-pills > li > a:hover.asideicon_folder  {
	background-position: -256px -16px;
}*/


.GS .box-middle-container {
	display: table;
	height: 100%;
	vertical-align: middle;
}
.GS .box-middle-content {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}


@media screen and (min-width: 768px) {
.GS .modal-dialog .modal-lg  {
	width:900px;
}
.GS .modal-dialog .modal-xlg  {
	width:1170px;
}
}

.modal-dialog {
	-webkit-transform: translate(0,0) !important;
	-ms-transform: translate(0,0) !important;
	transform: translate(0,0) !important;
}

/*
@media screen and (max-width: 768px) {
.modal-dialog  {
	width:600px;
}	

}
*/

